{
  "name": "b0rd",
  "version": "0.0.0",
  "description": "a twitter clone",
  "main": "",
  "scripts": {
    "build": "gulp build",
    "watch": "gulp watch",
    "dist-js": "webpack -p --config config/webpack.config.js"
  },
  "keywords": [
    "reactjs",
    "webpack",
    "django"
  ],
  "author": "Saravjeet 'Aman' Singh",
  "license": "MIT",
  "babel": {
    "presets": [
      "react",
      "es2015"
    ]
  },
  "devDependencies": {
    "babel": "^6.23.0",
    "babel-cli": "^6.24.1",
    "babel-core": "^6.24.1",
    "babel-loader": "^7.0.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "eslint": "^3.19.0",
    "eslint-plugin-react": "^7.0.0",
    "gulp": "^3.9.1",
    "gulp-sass": "^3.1.0",
    "prop-types": "^15.5.10",
    "react": "^15.5.4",
    "react-dom": "^15.5.4",
    "react-router-dom": "^4.1.1",
    "webpack": "^2.5.1",
    "gulp-autoprefixer": "^4.0.0",
    "moment": "^2.18.1"
  }
}
